Adium

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#15794 closed defect (fixed)

Chat window minimum size too big

Reported by: maryisdead Owned by:
Milestone: Adium 1.5.1 Component: Adium UI
Version: 1.5hg Severity: regression
Keywords: chat-window width minimum Cc:
Patch Status:

Description

Summary

The chat window minimum size is set to 300 pixels and that cannot be circumvented. This should be settable.

I had my message view set to about 230 pixels as I had my Adium visible all the time like a sidebar. 300 pixels is too much for this.

The mininum width seems to be a result of #15577 (where I also commented). I understand why it was introduced but for some use cases (as mine) this is a hindrance. Some sort of option would be nice — maybe a plist thing for advanced users, so others don't mess around with it.

Steps to reproduce

Try to scale the chat window to a width smaller than 300 pixels.

Expected results

The chat window should be smaller in width than 300 pixels.

Actual results

The chat window stays at a minimum of 300 pixels.

Regression

Mac OS X 10.6.8
Adium 1.5rc1 (17.01.12)

Change History (8)

comment:1 Changed 5 years ago by Robby

Ticket #15885 has been marked as a duplicate of this ticket.

comment:2 Changed 5 years ago by Robby

We have two more complaints, one via feedback email, one via Cocoaforge.

comment:3 Changed 5 years ago by the.snaken

Same thing here on Mac OS X 10.6.8, Adium 1.5. The minimum width of the chat window is way too wide.

comment:4 Changed 5 years ago by Robby

  • Severity changed from normal to regression

comment:5 Changed 5 years ago by Frank Dowsett <wixardy@…>

  • Resolution set to fixed
  • Status changed from new to closed

(In b364d953d115) Reduce the minimum size of the message window from 300 to 200. Fixes #15794

comment:6 Changed 5 years ago by Robby

  • Milestone set to Adium 1.5.1

comment:7 Changed 5 years ago by Robby

Please try Adium 1.5.1 which we released today.

comment:8 Changed 5 years ago by maryisdead

Some beta already fixed that, and I can confirm that 1.5.1 also is fine. Thank you very much, sirs!

Note: See TracTickets for help on using tickets.